<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="b747ebb6d8275661b84fb339028230d8">
  <dict>
    <array key="plmn_spn"/>
    <array key="set_mtu">
      <dict>
        <int key="mtu">1480</int>
        <string key="ip">IPV4</string>
      </dict>
      <dict>
        <int key="mtu">1480</int>
        <string key="ip">IPV6</string>
      </dict>
      <dict>
        <int key="mtu">1480</int>
        <string key="ip">IPV4V6</string>
      </dict>
    </array>
    <array key="plmn_abbrev"/>
    <array key="net_sim_ue_pri"/>
  </dict>
</config>
